{
    "name": "studiobosco/wn-backendnotifications-plugin",
    "description": "WinterCMS Backend notifications plugin",
    "type": "winter-plugin",
    "license": "MIT",
    "authors": [
        {
            "name": "Ondrej Brinkel",
            "email": "ondrej@studiobosco.de"
        }
    ],
    "require": {
        "composer/installers": "~1.0"
    }
}
